Đến nội dung


Hình ảnh

Lệnh tắt chuyển từ model sang layout trong AutoCAD


  • Please log in to reply
28 replies to this topic

#21 hiepttr

hiepttr

    Edu level: li10

  • Members
  • PipPipPipPipPipPipPip
  • 1298 Bài viết
Điểm đánh giá: 518 (tốt)

Đã gửi 15 March 2014 - 02:00 PM

làm thể nào để chuyển đối tượng trong model sang layout vậy các chú?

Thank you

Thiệt ngứa ngáy muốn trả lời, nhưng lại sợ mình ko thuộc diện "các chú" :D :D :D :v


  • 1

Có vợ dù dữ dù hiền , bạn đều có lợi
_ Nếu vợ hiền, bạn sẽ là người đàn ông sung sướng
_ Nếu vợ dữ, bạn sẽ thành ... triết gia !

Bergson


#22 envirtech2002

envirtech2002

    biết vẽ polygon

  • Members
  • PipPip
  • 75 Bài viết
Điểm đánh giá: 7 (bình thường)

Đã gửi 15 March 2014 - 03:18 PM

mình thì dùng "Ctrl + Page Up" hoặc"Ctrl + Page Down". Hi vọng là như bạn mong muốn!

Bác này giống em, e cũng toàn dùng cách này


  • 0
thered

#23 jzuoglee

jzuoglee

    biết vẽ arc

  • Members
  • PipPip
  • 48 Bài viết
Điểm đánh giá: 8 (bình thường)

Đã gửi 22 April 2014 - 04:12 PM

Em toàn dùng chuột click vào các tap layout, nhanh hơn ctrl + page down mà , hì


  • 0

#24 kts.nguyenphuongquang

kts.nguyenphuongquang

    Chưa sử dụng CAD

  • Members
  • Pip
  • 1 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 22 April 2014 - 04:57 PM

LISP chuyển từ Model sang Layout và ngược lại đây!

Lệnh: C

Bạn có thể sửa lại theo ý bạn.

 

;;;************CHUYEN TU MODEL SANG LAYOUT VA NGUOC LAI*************************
(defun c:C()
    (if (= (getvar "tilemode") 0)
        (setvar "tilemode" 1)
        (setvar "tilemode" 0)
    )
    (princ)
)

 

;;;************CHUYEN TU MODEL SANG LAYOUT VA NGUOC LAI*************************
(defun c:C()
    (if (= (getvar "tilemode") 0)
        (setvar "tilemode" 1)
        (setvar "tilemode" 0)
    )
    (princ)
)
;;;************CHUYEN TU MODEL SANG LAYOUT VA NGUOC LAI*************************
(defun c:C()
    (if (= (getvar "tilemode") 0)
        (setvar "tilemode" 1)
        (setvar "tilemode" 0)
    )
    (princ)
)

  • 0

#25 Doan Van Ha

Doan Van Ha

    biết lệnh adcenter

  • CADViet Team
  • PipPipPipPipPipPipPip
  • 5450 Bài viết
Điểm đánh giá: 2625 (tuyệt vời)

Đã gửi 22 April 2014 - 05:12 PM

TI >> 1 or 0


  • 0

* Chỉ nên yêu cầu Lisp khi bạn làm việc đó mất cả ngày nhưng họ chỉ viết 1 giờ. Đừng nêu yêu cầu Lisp khi bạn chỉ làm 1 giờ nhưng bắt họ phải mất cả ngày.

* Nhờ viết lisp cũng như đi khám bệnh. Chỉ gởi căn cước và than sắp chết thì không bác sỹ nào cứu sống được.


#26 jzuoglee

jzuoglee

    biết vẽ arc

  • Members
  • PipPip
  • 48 Bài viết
Điểm đánh giá: 8 (bình thường)

Đã gửi 22 April 2014 - 06:15 PM

TI >> 1 or 0

em muốn tạo chủ đề mới thì làm thế nào ạ? mày mò mãi k được,hic


  • 0

#27 Doan Van Ha

Doan Van Ha

    biết lệnh adcenter

  • CADViet Team
  • PipPipPipPipPipPipPip
  • 5450 Bài viết
Điểm đánh giá: 2625 (tuyệt vời)

Đã gửi 22 April 2014 - 06:29 PM

Bạn vào mục mà bạn muốn lập topic, ví dụ "TEXT", "AutoLisp"... Sau đó, ở góc phải phía trên sẽ có mục "Lập topic mới"


  • 1

* Chỉ nên yêu cầu Lisp khi bạn làm việc đó mất cả ngày nhưng họ chỉ viết 1 giờ. Đừng nêu yêu cầu Lisp khi bạn chỉ làm 1 giờ nhưng bắt họ phải mất cả ngày.

* Nhờ viết lisp cũng như đi khám bệnh. Chỉ gởi căn cước và than sắp chết thì không bác sỹ nào cứu sống được.


#28 vuongvjpnd

vuongvjpnd

    biết vẽ rectang

  • Members
  • PipPip
  • 88 Bài viết
Điểm đánh giá: 2 (bình thường)

Đã gửi 27 October 2014 - 03:19 PM

Bạn nhầm rồi.
Tổ hợp phím "Ctrl + Page Up" hoặc"Ctrl + Page Down" để chuyển từ file này sang file tiếp theo khi cùng lúc mở nhiều file.

24/8/2009
Xin lỗi, đúng là mình nhầm! bigsmile.gif

 

Bạn nhầm rồi.
Tổ hợp phím "Ctrl + Page Up" hoặc"Ctrl + Page Down" để chuyển từ file này sang file tiếp theo khi cùng lúc mở nhiều file.

24/8/2009
Xin lỗi, đúng là mình nhầm! bigsmile.gif

không nhầm, ctrl+tab mí là chuyển file ạ!!!!!! :)))


  • 0

#29 minhtanx2

minhtanx2

    biết lệnh stretch

  • Members
  • PipPipPip
  • 169 Bài viết
Điểm đánh giá: 3 (bình thường)

Đã gửi 27 July 2016 - 03:49 PM

dùng lệnh TILEMODE,
TILEMODE = 1 là chuyển sang layout,
TILEMODE = 0 là chuyển sang model.

tình cờ phát hiện được bác Hoành nói sai nhé :P

TILEMODE = 1: chuyển sang Model.
TILEMODE = 0: chuyển sang tab Layout làm việc gần nhất


  • 0

Khi bạn tán tỉnh một cô gái đẹp, một giờ đồng hồ chẳng qua như một giây. Khi bạn ngồi trên một hòn than nóng bỏng, một giây như thể một giờ. Đó chính là tính tương đối. (Albert Einstein)